"""Admin site registers."""

from django.contrib import admin
from infoscreen.models import (
    Rotation, InfoItem, InfoInstance, ImageInfoItem,
    ExternalImageInfoItem, ABBInfoItem, ExternalWebsiteInfoItem, VideoInfoItem)

# Register your models here.
admin.site.register(Rotation)
admin.site.register(InfoItem)
admin.site.register(ImageInfoItem)
admin.site.register(ExternalImageInfoItem)
admin.site.register(ABBInfoItem)
admin.site.register(InfoInstance)
admin.site.register(ExternalWebsiteInfoItem)
admin.site.register(VideoInfoItem)
